/* Whole Menu */	
#qm0 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0;
}
/*===============================================================================================*/

 /* Main Menu Items */
#qm0 a {
	margin: 0 0px 0 0px;
	padding: 0 0px 0 0;
	text-decoration:none!important;
}
#qm0 a b {
	display: block;
	padding: 0 0px 0 0px;
}
#qm0 a b b {
	color:#c7c7c7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	padding:10px 10px 9px 5px;
	text-decoration:none !important;
	display: block;
	margin: 0 5px 0 5px;
	text-transform:uppercase;
}
#qm0 a:hover, body #qm0 .qmactive, body #qm0 .qmactive:hover {
	background: url(menu-h.png) 0 0 no-repeat !important;
	cursor: pointer;
}
#qm0 a:hover b, body #qm0 .qmactive b, body #qm0 b .qmactive:hover {
	background: url(menu-h.png) 100% -78px no-repeat !important;
}
#qm0 a:hover b b, body #qm0 .qmactive b b, body #qm0 b b.qmactive:hover {
	color:#ffffff;
	background: url(menu-h.png) 50% -39px repeat-x !important;
}
body #qm0 a.qmpersistent, body #qm0 a.qmactive:hover {
	background: url(menu-h.png) 0 0px no-repeat !important;
}
body #qm0 a.qmpersistent b, body #qm0 a.qmactive:hover b {
	background: url(menu-h.png) 100% -78px no-repeat !important;
}
body #qm0 a.qmpersistent b b, body #qm0 a.qmactive:hover b b {
	color:#ffffff; /* Mouse over font colour */
	background: url(menu-h.png) 50% -39px no-repeat !important;
}
/* Main Menu Submenu */
#qm0 .qmparent {
}
/* Main Menu Submenu (Hover) */	
body #qm0 .qmactive, body #qm0 .qmactive:hover {
	color:#ffffff;
}
/*===============================================================================================*/

/* Whole Submenu */
#qm0 div b {
	background-color:#343434 !important; /* Submenu background colour */
	border:1px solid #848484; /* Submenu border colour */
	border-width:0px 1px 0px 1px;
	margin-right:0px;
	background-image:none !important;
}
/*===============================================================================================*/

/* Submenu Items */
#qm0 div a b b {
	color:#c7c7c7; /* Submenu font colour */
	font-size:11px; /* Submenu Font Size */
	width:150px; /* This is the width of the submenu - text will wrap around if longer */
	padding:4px 20px 3px 10px; /* Submenu height is made up of the font-size plus the top and bottom padding */
	border:1px solid #848484; /* This should match the Whole Submenu border colour and width */
	border-width:0px 0px 1px 0px;
	background:#343434 !important;
	margin: 0 !important;
	text-transform:none;
	background-image:none !important;
}
/* Submenu Items (Hover) */
#qm0 div a b:hover b {
	color:#ffffff; /* Submenu Mouse over*/
	background-color:#ce191f!important;
	background-image:none !important;
}
/*----------------------------------------------------------------*/

/* Sub Submenu */
#qm0 div .qmparent b {
	background-color:#343434;
	margin: 0!important;
	background-image:none !important;
}
/* Sub Submenu (Hover) */
body #qm0 div .qmsub .qmactive, body #qm0 div .qmactive b:hover b {
	background-image:none !important;
	color:#ffffff; /* Submenu Mouse over*/
	background-color:#ce191f !important;
	margin: 0!important;
}
body #qm0 div.qmsub a.qmactive b b {
	background-image:none !important;
	background-color:#ce191f !important;
}
